### Method

# Ide SubprocessLauncher prepend_path

#### Declaration

    void
    ide_subprocess_launcher_prepend_path (
      IdeSubprocessLauncher* self,
      const gchar* prepend_path
    )

#### Description

No description available.

#### Parameters

`prepend_path` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.